<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Unit Conversion and Dimensional Analysis Library: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Unit Conversion and Dimensional Analysis Library
   &#160;<span id="projectnumber">2.3.0</span>
   </div>
   <div id="projectbrief">A compile-time c++14 unit conversion library</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented namespace members with links to the namespaces they belong to:</div>

<h3><a id="index_a"></a>- a -</h3><ul>
<li>abs()
: <a class="el" href="group___unit_math.html#ga1dd8baba0276c51feeb892983d41ef47">units::math</a>
</li>
<li>acceleration_unit
: <a class="el" href="namespaceunits_1_1category.html#a63109d118398c8b0f4123690c021b352">units::category</a>
</li>
<li>acos()
: <a class="el" href="group___unit_math.html#ga83597409663ca3af0892acf87844af49">units::math</a>
</li>
<li>acosh()
: <a class="el" href="group___unit_math.html#ga29860e26570c2decc2bb8710c1ae911c">units::math</a>
</li>
<li>angle_unit
: <a class="el" href="namespaceunits_1_1category.html#a72f2400dc89006d0f0a79e3c2869b460">units::category</a>
</li>
<li>angular_velocity_unit
: <a class="el" href="namespaceunits_1_1category.html#a2ae69164cc4250e18d555c17b203b121">units::category</a>
</li>
<li>area_unit
: <a class="el" href="namespaceunits_1_1category.html#af7fb1ded463a284094f448de4c154faf">units::category</a>
</li>
<li>asin()
: <a class="el" href="group___unit_math.html#ga6070806b3322a08af3ee934731ddcc31">units::math</a>
</li>
<li>asinh()
: <a class="el" href="group___unit_math.html#gaffaf53aeed1529243100d0922bdce834">units::math</a>
</li>
<li>atan()
: <a class="el" href="group___unit_math.html#gab8c42d9f521a8909fe92caeb674c30bb">units::math</a>
</li>
<li>atan2()
: <a class="el" href="group___unit_math.html#ga845823260245af2abc83d2cf47f6e74b">units::math</a>
</li>
<li>atanh()
: <a class="el" href="group___unit_math.html#ga8262877321f58e73f76a90e1317e1608">units::math</a>
</li>
<li>atto
: <a class="el" href="group___unit_manipulators.html#gaae513fa68478da5ffc6dd1b739da560f">units</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>base_unit_of
: <a class="el" href="namespaceunits_1_1traits.html#ae7756e0f6e8322f5c6150be2b871e544">units::traits</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>c()
: <a class="el" href="namespaceunits_1_1constants.html#acfa211a9904208ac580676b5cc42b04a">units::constants</a>
</li>
<li>capacitance_unit
: <a class="el" href="namespaceunits_1_1category.html#aefb7c3b9cef2446d8ed0dec7c1c5946d">units::category</a>
</li>
<li>ceil()
: <a class="el" href="group___unit_math.html#gafeea9aa149ff1d941ed830ec389bf7f4">units::math</a>
</li>
<li>centi
: <a class="el" href="group___unit_manipulators.html#gae6350c0e152ef3ab427bb8465e151bcd">units</a>
</li>
<li>charge_unit
: <a class="el" href="namespaceunits_1_1category.html#a7b714d031ee06290551c9c85824f2794">units::category</a>
</li>
<li>compound_unit
: <a class="el" href="group___unit_types.html#ga36d8b8cf508bd5ac7854d15f6eaf2d7c">units</a>
</li>
<li>concentration_unit
: <a class="el" href="namespaceunits_1_1category.html#a4c238e66131241671b3411bf2fef3e24">units::category</a>
</li>
<li>conductance_unit
: <a class="el" href="namespaceunits_1_1category.html#af0a2f6b0c5ebbf2075293ac5b88ef028">units::category</a>
</li>
<li>convert()
: <a class="el" href="group___conversion.html#gaa03816ee32bb44ddbd6bc866ef89b231">units</a>
</li>
<li>copysign()
: <a class="el" href="group___unit_math.html#gade1a8bde53a3516371efc5b0bf026e1d">units::math</a>
</li>
<li>cos()
: <a class="el" href="group___unit_math.html#gac2aeac09538ac3f95fff947c12522faa">units::math</a>
</li>
<li>cosh()
: <a class="el" href="group___unit_math.html#gab0c26f165fe864ceb9f2af667b3cb66d">units::math</a>
</li>
<li>cpow()
: <a class="el" href="namespaceunits_1_1math.html#a75594321e6d2c1f9fb463667c70e08bf">units::math</a>
</li>
<li>cubed
: <a class="el" href="group___unit_manipulators.html#ga4278ee8cb796f22534570134325a4d52">units</a>
</li>
<li>current_unit
: <a class="el" href="namespaceunits_1_1category.html#a7971715c2d5773789399530a700c10b5">units::category</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>data_transfer_rate_unit
: <a class="el" href="namespaceunits_1_1category.html#ae23b54e3a6efd89baa3daa8f9369b59f">units::category</a>
</li>
<li>data_unit
: <a class="el" href="namespaceunits_1_1category.html#a5daae6818590f1cb7cb00f802a45688a">units::category</a>
</li>
<li>deca
: <a class="el" href="group___unit_manipulators.html#ga38a0917f3f85a5eac09b31f774931490">units</a>
</li>
<li>deci
: <a class="el" href="group___unit_manipulators.html#ga3af81695b9701ebe2db4f058f082a615">units</a>
</li>
<li>density_unit
: <a class="el" href="namespaceunits_1_1category.html#a159523871ed090398ff5ec773164ce85">units::category</a>
</li>
<li>dimensionless_unit
: <a class="el" href="namespaceunits_1_1category.html#a5cd8f8c2ecd2fa4688f326c4bc7a20fc">units::category</a>
</li>
</ul>


<h3><a id="index_e"></a>- e -</h3><ul>
<li>e()
: <a class="el" href="namespaceunits_1_1constants.html#acebb59adda640396795adcdc84a78297">units::constants</a>
</li>
<li>energy_unit
: <a class="el" href="namespaceunits_1_1category.html#a5238ec9e9d4935062dd25ea1be9ab7f7">units::category</a>
</li>
<li>epsilon0()
: <a class="el" href="namespaceunits_1_1constants.html#a3293b4f6b327097687f7864eab9a3d1b">units::constants</a>
</li>
<li>exa
: <a class="el" href="group___unit_manipulators.html#gace72ca1410a8c171eafe012f152e8926">units</a>
</li>
<li>exbi
: <a class="el" href="group___unit_manipulators.html#ga2b89e0d3d6d3b496db4c067b8cf38707">units</a>
</li>
<li>exp()
: <a class="el" href="group___unit_math.html#ga37ffdd257c05eb6916d62bfbbc0890e2">units::math</a>
</li>
<li>exp2()
: <a class="el" href="group___unit_math.html#ga872856d20626a6b912cc97b63bc95c89">units::math</a>
</li>
<li>expm1()
: <a class="el" href="group___unit_math.html#ga9aee32f9e268b7135c66fc1fb887f44a">units::math</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>F()
: <a class="el" href="namespaceunits_1_1constants.html#a4333dda9f46ce1d2c6c5061ecfc92341">units::constants</a>
</li>
<li>fabs()
: <a class="el" href="group___unit_math.html#gaae0bd34663a2828665567af99a97fb24">units::math</a>
</li>
<li>fdim()
: <a class="el" href="group___unit_math.html#ga75fe15cca375d6f73fd1b797d491119d">units::math</a>
</li>
<li>femto
: <a class="el" href="group___unit_manipulators.html#ga7b3ab2db5e74ea2fbcd7e370c3676e21">units</a>
</li>
<li>floor()
: <a class="el" href="group___unit_math.html#gad7fa514c186141cb9d3fcf824fd41a37">units::math</a>
</li>
<li>fma()
: <a class="el" href="group___unit_math.html#ga738302bf7a7758eac487800e6ca84316">units::math</a>
</li>
<li>fmax()
: <a class="el" href="group___unit_math.html#ga133b8c692d6dbf2d19f27adb13ce6ecf">units::math</a>
</li>
<li>fmin()
: <a class="el" href="group___unit_math.html#ga2c7353469775440d04f98655e3a9e065">units::math</a>
</li>
<li>fmod()
: <a class="el" href="group___unit_math.html#ga50270995c6f9ca902fcdc2daf8edc784">units::math</a>
</li>
<li>force_unit
: <a class="el" href="namespaceunits_1_1category.html#adcdd7d0eaedc290c7a56b2ce5340175c">units::category</a>
</li>
<li>frequency_unit
: <a class="el" href="namespaceunits_1_1category.html#a71a92406ae7531da332d8fd2727adf42">units::category</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>G()
: <a class="el" href="namespaceunits_1_1constants.html#a88a9eb416ba62191ccdf7be57fd1e857">units::constants</a>
</li>
<li>gibi
: <a class="el" href="group___unit_manipulators.html#gac8a1cc7e7e0474505ef8f63197300f7a">units</a>
</li>
<li>giga
: <a class="el" href="group___unit_manipulators.html#ga33f0f9ced3598a431c4e2c91ded7ad24">units</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>h()
: <a class="el" href="namespaceunits_1_1constants.html#ae7c72a21951af94023b8f27122edff1d">units::constants</a>
</li>
<li>hecto
: <a class="el" href="group___unit_manipulators.html#ga9983fa256ec50dd906ed1cabeb5de786">units</a>
</li>
<li>hypot()
: <a class="el" href="group___unit_math.html#ga3162ba1ab8f84bcd2d17cbe60769b851">units::math</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>illuminance_unit
: <a class="el" href="namespaceunits_1_1category.html#a58394ebe6d7b2f0e0224e15b9f6a2637">units::category</a>
</li>
<li>impedance_unit
: <a class="el" href="namespaceunits_1_1category.html#a30f314570cbe9c1c415d1f5d49ff1418">units::category</a>
</li>
<li>inductance_unit
: <a class="el" href="namespaceunits_1_1category.html#ad2faf0f8cb76762e1534a8f35884f8ec">units::category</a>
</li>
<li>inverse
: <a class="el" href="group___unit_manipulators.html#ga18b87c9f4576fb72ddc0b2a516a42d41">units</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>k_B()
: <a class="el" href="namespaceunits_1_1constants.html#a759279a259270682be37cd3355341465">units::constants</a>
</li>
<li>k_e()
: <a class="el" href="namespaceunits_1_1constants.html#a674cf66519349356d4126ce24a1089b7">units::constants</a>
</li>
<li>kibi
: <a class="el" href="group___unit_manipulators.html#gae128b8e57133ff8044ca21d494d73674">units</a>
</li>
<li>kilo
: <a class="el" href="group___unit_manipulators.html#gaf1b5108a86458a17f2a28245e52018ca">units</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>length_unit
: <a class="el" href="namespaceunits_1_1category.html#a3dede37fafca5ea729d3c4332ebc3901">units::category</a>
</li>
<li>log()
: <a class="el" href="group___unit_math.html#gaed3e6783dc5ab1dda006913aa53f17c8">units::math</a>
</li>
<li>log10()
: <a class="el" href="group___unit_math.html#gaf02e920d1b57574f1c8ae3974d1e3c80">units::math</a>
</li>
<li>log1p()
: <a class="el" href="group___unit_math.html#gaef69e3da7b1cf820853dc8bb5043e1e7">units::math</a>
</li>
<li>log2()
: <a class="el" href="group___unit_math.html#gac19a3f10ebced4d7760193130ed220fa">units::math</a>
</li>
<li>luminous_flux_unit
: <a class="el" href="namespaceunits_1_1category.html#aaa00c198c610ba934b4c47e0fa98cb87">units::category</a>
</li>
<li>luminous_intensity_unit
: <a class="el" href="namespaceunits_1_1category.html#a4a2e5c0733f4e4ecf8b3d41492658706">units::category</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>m_e()
: <a class="el" href="namespaceunits_1_1constants.html#a088d559296ce388d3105cc4f0cb6c7fa">units::constants</a>
</li>
<li>m_p()
: <a class="el" href="namespaceunits_1_1constants.html#ac807acfd1b8a339101945a3e24d31549">units::constants</a>
</li>
<li>magnetic_field_strength_unit
: <a class="el" href="namespaceunits_1_1category.html#af0d8c458796a541a150269512765b486">units::category</a>
</li>
<li>magnetic_flux_unit
: <a class="el" href="namespaceunits_1_1category.html#a22297ac1a4539a4f334c673e36071afa">units::category</a>
</li>
<li>make_unit()
: <a class="el" href="group___unit_containers.html#ga1acd69ada7a93c35850717e3c1b4d5fc">units</a>
</li>
<li>mass_unit
: <a class="el" href="namespaceunits_1_1category.html#a0f67be9610e675eb843a4698e40f8d21">units::category</a>
</li>
<li>mebi
: <a class="el" href="group___unit_manipulators.html#ga22f29de33ca6585d729b0777bb3cc819">units</a>
</li>
<li>mega
: <a class="el" href="group___unit_manipulators.html#gaee8f573df6e966667e59aef6be3d1ac3">units</a>
</li>
<li>micro
: <a class="el" href="group___unit_manipulators.html#ga20d006a4509f9f686574a37632c6f5fb">units</a>
</li>
<li>milli
: <a class="el" href="group___unit_manipulators.html#ga13efc04f652ab7c2eafe42e0cf776843">units</a>
</li>
<li>modf()
: <a class="el" href="group___unit_math.html#ga84d1ea9cad48f0b77cf892633240e4a6">units::math</a>
</li>
<li>mu0()
: <a class="el" href="namespaceunits_1_1constants.html#ad205a19ca5c38ec9202a57de18d9f920">units::constants</a>
</li>
<li>mu_B()
: <a class="el" href="namespaceunits_1_1constants.html#a6d1710cdda752b6e9a166dcb8726284a">units::constants</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>N_A()
: <a class="el" href="namespaceunits_1_1constants.html#a5412800d78d934484ec496a7b65242bb">units::constants</a>
</li>
<li>nano
: <a class="el" href="group___unit_manipulators.html#gae66a8996b06be0e044209702a4ff9aac">units</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>operator*()
: <a class="el" href="namespaceunits.html#a8f0adfd2a8af2afee51393b486df7d6d">units</a>
</li>
<li>operator+()
: <a class="el" href="namespaceunits.html#a3a71b68052438b9369f3d1a32f7928f2">units</a>
</li>
<li>operator-()
: <a class="el" href="namespaceunits.html#a8fb5711b509c507bd74aedd1a030137e">units</a>
</li>
<li>operator/()
: <a class="el" href="namespaceunits.html#aef27ef8903ff1a75260cb0489c12730e">units</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>pebi
: <a class="el" href="group___unit_manipulators.html#gadcd5da9e80f5098e8ae9fb67196c2abb">units</a>
</li>
<li>peta
: <a class="el" href="group___unit_manipulators.html#ga0161cd30954b20e7c7bc5043d428acf2">units</a>
</li>
<li>pi()
: <a class="el" href="namespaceunits_1_1constants.html#a12fad7d7baf7ffbabad530dfa21abfbf">units::constants</a>
</li>
<li>pico
: <a class="el" href="group___unit_manipulators.html#ga85526b34ae64aa914711e963006c2ac7">units</a>
</li>
<li>pow()
: <a class="el" href="namespaceunits_1_1math.html#a8bc48cef3fdfae35910a4bbe5011abcd">units::math</a>
</li>
<li>power_unit
: <a class="el" href="namespaceunits_1_1category.html#a6d4afbbc5c0a5810ef13a7e9517e569e">units::category</a>
</li>
<li>pressure_unit
: <a class="el" href="namespaceunits_1_1category.html#a5db5bc2dc58fd074af9fe1cea020f857">units::category</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>R()
: <a class="el" href="namespaceunits_1_1constants.html#ace21148d657690e879eac0f675f3b64f">units::constants</a>
</li>
<li>radioactivity_unit
: <a class="el" href="namespaceunits_1_1category.html#aa924b93c75d56d4098565be2006d618a">units::category</a>
</li>
<li>ratio_sqrt
: <a class="el" href="group___type_traits.html#ga17385adb4c49d5c70168bbaba780559b">units</a>
</li>
<li>round()
: <a class="el" href="group___unit_math.html#ga3e417de9376e1fc58cd07a8465c7e9c6">units::math</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>scalar_unit
: <a class="el" href="namespaceunits_1_1category.html#a6a8e59826a504070a1904837b0a80e58">units::category</a>
</li>
<li>sigma()
: <a class="el" href="namespaceunits_1_1constants.html#a3b0ab185e827e62cfb77e4e996a1374d">units::constants</a>
</li>
<li>sin()
: <a class="el" href="group___unit_math.html#gaf0a50351f8f51550d00e9831b60e1850">units::math</a>
</li>
<li>sinh()
: <a class="el" href="group___unit_math.html#ga38584a9aa9ecbcf455f1a75b23fc8495">units::math</a>
</li>
<li>solid_angle_unit
: <a class="el" href="namespaceunits_1_1category.html#a89fc081b1c8b9f1e7d2e26cbf575086f">units::category</a>
</li>
<li>sqrt()
: <a class="el" href="group___unit_math.html#gae52f60a9e2a9e7ad1018a846bcf49140">units::math</a>
</li>
<li>square_root
: <a class="el" href="group___unit_manipulators.html#gad6fb385c468a9f9956d23ebc7c38523a">units</a>
</li>
<li>squared
: <a class="el" href="group___unit_manipulators.html#ga38048bc5246636a5eb0007262475dc38">units</a>
</li>
<li>substance_unit
: <a class="el" href="namespaceunits_1_1category.html#a8f8455cfcc9594b58e2c499095408ff4">units::category</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>tan()
: <a class="el" href="group___unit_math.html#ga4a0bd68dee584d4b0b12c49bec0706c1">units::math</a>
</li>
<li>tanh()
: <a class="el" href="group___unit_math.html#gaca6a60340c678dcce1c2e4afc52f3c9d">units::math</a>
</li>
<li>tebi
: <a class="el" href="group___unit_manipulators.html#ga0b889fb67e25ae0657813221eb9cc67b">units</a>
</li>
<li>temperature_unit
: <a class="el" href="namespaceunits_1_1category.html#afcca935d595facfce91d753c94174281">units::category</a>
</li>
<li>tera
: <a class="el" href="group___unit_manipulators.html#ga86f4dc14b9068dd50b2f3a51219139f1">units</a>
</li>
<li>time_unit
: <a class="el" href="namespaceunits_1_1category.html#a0de866363bb9974e1959f789d9a9db86">units::category</a>
</li>
<li>torque_unit
: <a class="el" href="namespaceunits_1_1category.html#ab0889848e7dda7a24d8fb9bc2f6a90e8">units::category</a>
</li>
<li>trunc()
: <a class="el" href="group___unit_math.html#gae0019fd57476802def84991c48fe8e66">units::math</a>
</li>
</ul>


<h3><a id="index_u"></a>- u -</h3><ul>
<li>unit_cast()
: <a class="el" href="group___conversion.html#ga850c3e5c380d1eb1d718128966819c70">units</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>velocity_unit
: <a class="el" href="namespaceunits_1_1category.html#adc650709b31816197530a08cabbd9df2">units::category</a>
</li>
<li>voltage_unit
: <a class="el" href="namespaceunits_1_1category.html#aa6120e2f5e955204cf40247a767f70b0">units::category</a>
</li>
<li>volume_unit
: <a class="el" href="namespaceunits_1_1category.html#a546f3cb7c3d969e33487b87a1234d82e">units::category</a>
</li>
</ul>


<h3><a id="index_z"></a>- z -</h3><ul>
<li>Z0()
: <a class="el" href="namespaceunits_1_1constants.html#ac689418c967c239d6212c7c34885e6e7">units::constants</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Sat Oct 3 2020 11:16:58 for Unit Conversion and Dimensional Analysis Library by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
